baseURL = "blog.ansonbiggs.com"
languageCode = "en-us"
title = "Anson 3D"
theme = "hugo-swift-theme"
pygmentsCodefences = true
pygmentsCodefencesGuessSyntax = true

[params]
    twitter = 'https://twitter.com/Anson_3D'

# [Params.staticman]
#   endpoint = "https://api.staticman.net"
#   gitProvider = "gitlab"
#   username = "MisterBiggs"
#   repository = "hugo-swift-theme"
#   branch = "master"